@charset "utf-8";
/* CSS Document */

.body {
	margin:auto;
	padding:0px;	
	}

.logo {
	width:width:50%;
	text-align:left;	
	}
	
.red-text {
	color:#cc0000;	
	}

.img-padd {
	padding-left:10px;	
	}
	

.social {
	width:width:50%;
	text-align:right;
	padding-right:40px;
	padding-top:107px;	
	}
	
.wood {
	width:100%;
	min-width:1150px;
	background:url(images/wood.jpg);
	background-repeat:no-repeat;
	height:324px;
	max-height:324px;	
	}
	
.text-area {
	text-align:left;
	font-family: 'Raleway', serif;
	color:#FFF;
	padding-left:40px;
	padding-right:40px;
	height:324px;
	max-height:324px;	
	}
.text-area h1{
	font-size:53px;
	margin:0px;
	font-weight:300;
}	
.realisez {
	margin-top:27px;
	}
	
.cabane {
	position:relative;top:-17px;
	}
	
.cabane-text p{
	font-size:18px;
	font-family: 'Lato', sans-serif;
	line-height:23px;
	position:relative;
	top:-21px;
	padding-top:10px;	
	}
	
.cabin-image {
	width:30%;
	text-align:right;
	}
	
.yellow-bar {
	width:width:100%;
	text-align:left;
	background:#e7d31b;
	}
	
.contact-area {
	text-align:left;
	font-family: 'Raleway', serif;
	font-size:28px;
	color:#808f97;
	padding-left:40px;
	padding-top:40px;
	padding-right:40px;
	padding-bottom:0px;
	}
	
.address {
	font-size:18px;
	font-family:'Lato', sans-serif;
	font-weight: 300;
	}
	
.contact-info {
	margin-top:20px;
	}

.column1b {
	padding-right:20px;
	}
	
.column2 b{
	padding-right:20px;
	padding-left:20px;
	}
	
.column1 {
	padding-right:20px;
	border-right:2px solid #d9dde0;
	}
	
.column2 {
	padding-right:20px;
	padding-left:20px;
	border-right:2px solid #d9dde0;
	}

.column3 {
	padding-right:20px;
	padding-left:20px;
	}
	
.contact-title {
	text-align:left;
	font-family: 'Raleway', serif;
	font-size:18px;
	color:#808f97;
	font-weight:700;
	}

.contact-text {
	text-align:left;
	font-family: 'Lato', sans-serif;
	font-size:18px;
	color:#808f97;
	font-weight: 300;
	}
	
.contact-text2 {
	text-align:left;
	font-family: 'Lato', sans-serif;
	font-size:18px;
	color:#808f97;
	font-weight: 300;
	padding-top:10px;
	}
	
.subscribe {
	margin-top:30px;
	}
	
.subscribe-text {
	font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	}
	
.forms {
	font-size:18px;
	font-family: 'Lato', sans-serif;
	margin-top:22px;
	}
	
.leaf {
	text-align:right;
	padding-right:40px;
	padding-top:20px;
	padding-bottom:40px;
	}
	
.youtube {
	text-align:right;
	padding-right:40px;
	padding-top:46px;
	padding-bottom:40px;
	}
	
.grey-left {
	text-align:left;
	height:40px;
	background:#808f97;	
	}
	
.grey-right {
	text-align:right;
	padding-right:40px;
	height:40px;
	background:#808f97;
	color:#FFF;
	font-family: 'Raleway', serif;
	font-size:14px;	
	}
	
	@media screen and (max-width: 1350px) {
    .img-padd {
        padding-left:0px;
    }
}
	
	1350